Package Install Error

Posted 1 month ago by Vandan29

I was install Image Package but error coming

Problem 1
- intervention/image 2.4.2 requires ext-fileinfo * -> the requested PHP extension fileinfo is missing from your system.
- intervention/image 2.4.1 requires ext-fileinfo * -> the requested PHP extension fileinfo is missing from your system.
- intervention/image 2.4.0 requires ext-fileinfo * -> the requested PHP extension fileinfo is missing from your system.
- Installation request for intervention/image ~2.4 -> satisfiable by intervention/image[2.4.0, 2.4.1, 2.4.2].

To enable extensions, verify that they are enabled in your .ini files: - C:\laragon\bin\php\php-7.1.1-Win32-VC14-x86\php.ini You can also run php --ini inside terminal to see which files are used by PHP in CLI mode.

"intervention/image": "~2.4"

Please sign in or create an account to participate in this conversation.

Reply to

Use Markdown with GitHub-flavored code blocks.